// EMERGENCY LIGHTING SYSTEM (ELS) V8.0 R-000        
// Copyright (C) 2009-2014 Luxart Systems
// Made by Lt.Caine - Tweaked for CryENB V2
//
// --- MAIN CONFIGURATION FILE ---
//
// (IMPORTANT) Refer to the ELS User Guide for instructions and additional information.
// *** Used in combination with some keys to activate their second function.
// ** Requires that indicated key be pressed in combination with the 'ComboKey'.
// * Requires that info panel be active (some alternate functions require this as well).

[ CONTROLS ]
Toggle_LSTG = 74		// J by default
Toggle_SECL = 75		// K by default 
Toggle_WRNL = 76		// L by default
Toggle_SRN = 71			// G by default
Toggle_InfoPanel = 77		// M by default **
Toggle_Hazlights = 186  	// ; by default **
Toggle_Takedowns = 221		// ] by default
Toggle_Cruise = 219		// [ by default
Chng_Pat_PRML = 85  		// U by default *
Chng_Pat_SECL = 73		// I by default *
Chng_Pat_WRNL = 79		// O by default *
Horn_Manu = 84			// T by default
Horn_Airh = 89			// Y by default
SirenTone_WL = 49		// 1 by default
SirenTone_YP = 50		// 2 by default
SirenTone_A1 = 51		// 3 by default
SirenTone_A2 = 52		// 4 by default
FunctionKey = 18		// Alt by default ***
ComboKey = 17			// Ctrl by default
ToggleExpressMode = 8		// Backspace by default **

[ INTERFACE ]
LocationDisplay = onalways
PanelOnColorR = 218
PanelOnColorG = 142
PanelOnColorB = 21

[ ENV LIGHTING ]
Range_PRML = 30
Inten_PRML = 6
Range_SECL = 3
Inten_SECL = 7
Range_WRNL = 3
Inten_WRNL = 7
Range_TKDN = 13
Inten_TKDN = 8
IntMult_Crnas = 1.0
EnvMult_Morning = 0.4
EnvMult_Evening = 0.35
EnvMult_Night = 0.35

[ MISC SETTINGS ]
FlashSoundFx = on
FlashDelay_Sp = 2	// (0-5) Lower value for faster ELS lights in SP
FlashDelay_Mp = 2	// (0-5) Lower value for faster ELS lights in MP
Els_Range_Pl = 800
Els_Range_Ai = 500
Ai_Els_Sp = on
Ai_Els_Mp = on
MaxElsCarsAtOnce = 20
ClearRandAiExtrasSp = on
ClearRandAiExtrasMp = on
ClearAiExtrasDist = 500
Lstg3LightsMoveTraf = off